Protokoll_haupt.pdf: Protokoll_haupt.tex
	pdflatex Protokoll_haupt.tex
	pdflatex Protokoll_haupt.tex

.PHONY: clean
clean:
	-rm Protokoll_haupt.toc
	-rm Protokoll_haupt.aux
	-rm Protokoll_haupt.log	

